.mainContainerUpdatePassword {
  border: 1px solid #c3c0c0cb;
  width: 30%;
  position: absolute;
  top: 20%;
  left: 40%;
  padding: 50px 25px 50px 25px;
  text-align: center;
}

.UpdatePswFormButton {
  width: 100%;
}

.updatePasswordHeading {
  margin-bottom: 1.5em !important;
  text-align: center;
}
.errorStyling {
  color: red;
  font-size: small;
}
